VARKON Version 1.15 1997-10-24

> ## get_environment - Function

> The value of an environment parameter
> Description
> Returns the actual value of a DOS or UNIX environment parameter.
> Syntax
> get_environment(name)

> STRING | name*132;

> Principal parameters

> name | - The name of the environment parameter

> Optional parameters

> None. |

> Return value
> A STRING equal to the actual value of the env-parameter or "" (empty string) if no parameter found.

VARKON Homepage | Index